Publishing details

Changelog

optgeo (2.24-1) unstable; urgency=medium

  * New upstream release
  * upgraded Standards-Version to 4.0.0
  * patched the code to take in account new UTF8 features and
    sent the patch upstream. Closes: #865681

 -- Georges Khaznadar <email address hidden>  Wed, 16 Aug 2017 11:46:37 +0200

Available diffs

Builds

Built packages

Package files